RubyGems Navigation menu

saferpay 0.1.0.pre

Interact with Saferpay's HTTPS Interface with an object-oriented API wrapper built with HTTParty.

Versions:

  1. 0.1.0.pre - April 4, 2014 (16 KB)

Runtime Dependencies:

Authors:

  • Pedro Gaspar, Whitesmith

Owners:

E99cdd69c3c8b25a440bc8255fba1b42

Sha 256 checksum:

7847e83572548a36f68462a45081feec8f21282ef9d49331a98814c97eb09aa8

Total downloads 138

For this version 138

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: